p {

font-size: 14pt;
color: black;

} 
h1 {

font-size: 26pt;
color:#3F27F5;
background-color:#BB9CFE;

} 
h2 {

font-size: 20pt;
color:#5D3CF7;

}
h3 {

font-size: 17pt;
color:#7550F9;


}
table, TR, TD{
 background-color:#9A76FB;
 color: black;
 text-decoration:none;
 font-style : italic;
 border: 1px solid black;
}
body{
 background-color:#D7C3FF;
}
ul{
 font-size:14pt;
}
ol{
 font-size:14pt;
}
a{
 color : #7550F9;
 text-decoration : underline ;
}

a:visited{
 background-color :#7550F9;
 color :#8963FA;
}
a:hover{
 background-color :#8963FA;
 color : white;
 text-decoration:none;
 font-style : italic;
}